## node-p-timeout 1.2.0

=== debian/changelog ===
node-p-timeout (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #868438) 

 -- Ansal Muhammed <a6@disroot.org>  Sat, 15 Jul 2017 12:43:14 +0000
