=== debian/control ===
Source: node-p-timeout
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ansal Muhammed <a6@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/sindresorhus/p-timeout#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-p-timeout.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-p-timeout.git

Package: node-p-timeout
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-p-finally (>= 1.0.0)
Description: Timeout a promise after a specified amount of time
 A promise represents the result of an asynchronous operation
 p-timeout can be used to timeout a promise by displaying a message 
 or doing a particular function.
 .
 Time taken before timing out and the message or function to be displayed 
 or done after timeout can be defined by the API pTimeout.
 .
 Node.js is an event-based server-side JavaScript engine
