## node-p-timeout 4.1.0

=== debian/changelog ===
node-p-timeout (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 21:50:56 +0100

node-p-timeout (4.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0
  * Refresh test patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 03 Jan 2021 19:38:36 +0100
