=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-p-timeout-$1/ \
 https://github.com/sindresorhus/p-timeout/tags .*/archive/.*/v?([\d\.]+).tar.gz
